-- zmh
ALTER TABLE `legion_rank_now`
ADD COLUMN `post`  int(11) NOT NULL DEFAULT 0 COMMENT '玩家军衔' AFTER `profile_photo_id`;

ALTER TABLE `legion_rank_week`
ADD COLUMN `post`  int(11) NOT NULL DEFAULT 0 COMMENT '玩家军衔' AFTER `profile_photo_id`;

ALTER TABLE `legion_rank_last`
ADD COLUMN `post`  int(11) NOT NULL DEFAULT 0 COMMENT '玩家军衔' AFTER `profile_photo_id`;